Subject: [os2genau_digest] No. 956
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 10 Oct 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 09 October 2004
 Number  956
**************************************************

Subjects for today
 
1  Re:  Cheap computer : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 09 Oct 2004 15:24:30 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Cheap computer

yes the ACER does have a conventional parallel port and one serial port.

On Thu, 07 Oct 2004 21:10:12 +1000, Alan Duval wrote:

>On Thu, 07 Oct 2004 20:11:58 +1000, David Shearer wrote:
>
>>Did you guys see my post on the Acer T310.?  I was beginning to wonder if my posts are invisible or if 
maybe 
>>(paranoia) I am beign ignored??
>>
>
>Yes David. I didn't check my eMail until after I had typed and sent my last eMails. As you have found the 
Acer 
>Aspire T310 to be very satisfactory I'm now toying with the idea of buying one myself. I'd like to be able to 
use 
>voice to contact a friend in the country. Costs too much phoning. I think I would need WIN XP or Linux to 
>install the programs. Only have WIN 95 at present and not enough space to install either of these.
>One thing I didn't check - Does the Acer Aspire have a parallel port?
>
>Regards
>
>Alan Duval
>

> 

----------------------------------------------------------------------------------